## EHTMLEditorSpellCheckDialog EHTMLEditorSpellCheckDialog |

## Functions

GtkWidget * | e_html_editor_spell_check_dialog_new ()
void | e_html_editor_spell_check_dialog_update_dictionaries ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorSpellCheckDialog

## Description

## Functions

### e_html_editor_spell_check_dialog_new ()

    GtkWidget *
    e_html_editor_spell_check_dialog_new (EHTMLEditor *editor);

### e_html_editor_spell_check_dialog_update_dictionaries ()

    void
    e_html_editor_spell_check_dialog_update_dictionaries
                                   (EHTMLEditorSpellCheckDialog *dialog);